{
  "case": "karman",
  "output_dir": "/home/frank14f/DynamisLab/src/CCD_analysis/output_redux/karman",
  "checks": {
    "overall_similarity": true,
    "mean_similarity_last100": true,
    "vorticity_png": true
  },
  "all_pass": true,
  "extra": {
    "overall_similarity": 0.9503773416909905,
    "mean_reward_last100": 0.6534655690193176,
    "mean_sim_last100": 0.9482672810554504
  }
}